/* Hero section */

#hero {
    font-family: "Roboto", system-ui, -apple-system, sans-serif;
    
    min-height: 100dvh;

    display: grid;
    place-items: center;

    overflow: clip;
    position: relative;
    isolation: isolate;
}
#hero::after {
    content: "";
    position: absolute;
    inset: 0;

    background: linear-gradient(
        to right,
        hsla(225, 21%, 7%, 0.95),
        hsla(225, 21%, 7%, 0.65)
    );

    z-index: -1;
}
#hero picture.back-gr {
    position: absolute;
    inset: 0;
    z-index: -1;
}
#hero picture.back-gr img {
    min-width: 100%;
    min-height: 100%;
}

#hero .hero-inner {
    padding-block: 15rem 7.5rem;

    display: grid;
    gap: 3rem;
}

#hero .hero-inner .neon-box {
    max-width: max-content;
}

#hero .hero-inner h1 {
    max-width: 18ch;

    font-size: 7.2rem;
    line-height: 1.25;
    font-style: italic;
    text-transform: uppercase;
    color: var(--font-col-600);
    margin-bottom: 1.5rem;
}

#hero .hero-inner p {
    max-width: 80ch;

    font-size: 2rem;
    font-weight: 500;
    line-height: 1.5;
    color: var(--font-col-400);

    text-align: justify;
}

#hero .hero-inner ul {
    list-style: none;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(22.5rem, 100%), 1fr));
    gap: 2rem;
}

#hero .hero-inner ul li strong {
    display: block;
    font-size: 3rem;
    font-weight: 700;
    color: var(--yellow);
    /* text-align: center; */
}
#hero .hero-inner ul li small {
    /* margin-inline: auto;
    max-width: 22ch; */

    display: block;

    font-size: 1.4rem;
    color: var(--font-col-300);
    /* text-transform: uppercase;
    text-align: center;
    text-wrap: balance; */
}

#hero .hero-inner .buttons {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.5rem;
}


/* Central Item */
ul.central-big li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
ul.central-big li p,
ul.central-big li small {
    font-size: 2rem;
    font-weight: 700;
    color: var(--font-col-600);
    line-height: 1.625;
    text-align: center;
    text-wrap: balance;
}
ul.central-big li small {
    font-size: 1.6rem;
    font-weight: 500;
    color: var(--font-col-300);
}

/* CTA */

#cta {
    padding-block: 8rem;
    /* background-color: var(--main-col2); */
}
#cta .-main-box {
    display: grid;
    justify-items: center;
    gap: 4rem;
}
#cta h2 {
    font-size: 4.8rem;
}
#cta p {
    max-width: 68ch;

    font-size: 2rem;
    line-height: 1.625;
    color: var(--font-col-600);
    text-align: center;
}
#cta .buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1.6rem;
}
#cta ul {
    list-style: none;
    margin-inline: auto;
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2.4rem;
}
#cta ul li {
    width: min(25rem, 100%);
    padding: 2.4rem;

    display: grid;
    place-items: center;
    gap: 1rem;

    background-color: var(--main-col1);
    border: 1px solid var(--border-col);
    border-radius: 6px;
}
#cta ul li strong {
    font-size: 3rem;
    font-weight: 700;
    color: var(--yellow);
}
#cta ul li small {
    margin-inline: auto;

    font-size: 1.4rem;
    color: var(--font-col-300);
    text-align: center;
}